Bug 180452 - kernel-2.6.15-1.1830_FC4 and 1831 hangs at hardware initialisation
kernel-2.6.15-1.1830_FC4 and 1831 hangs at hardware initialisation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
: 180453 180454 180455 180456 180457 180458 180459 180460 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-08 03:43 EST by Martin Worch
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 17:57:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the dmesg output in my 2.6.14-1.1656_FC4 (16.09 KB, text/plain)
2006-02-08 04:08 EST, Martin Worch
no flags Details

  None (edit)
Description Martin Worch 2006-02-08 03:43:05 EST
From Bugzilla Helper:
User-Agent: Opera/8.51 (X11; Linux i686; U; en)

Description of problem:
During boot up both 2.6.15 (1830 and 1831) kernels hang at hardware 
initialisation after the audio entry. (The audio entry is displayed)
There is no keyboard interrupt.




Version-Release number of selected component (if applicable):
kernel-2.6.15-1.1830, -1.1830smp , -1.1831, -1.1831smp_FC4

How reproducible:
Always

Steps to Reproduce:
1. boot into a 2.6.15 fc4 kernel
2. wait 
3. 
  

Actual Results:  No keyboard interrupt - nothing
You have to reset you PC with the reset switch

Expected Results:  Smooth boot

Additional info:

Maybe it is related to a (not yet known) hardware-bug in my MSI 865PE NEO3 Board 
(/w P4 2.8 HT), because the poweroff bug was never resolved for my system (I 
have to switch off the pc manually)

I've read # 179968
so I left my PC on during one night to see if the machine boots up finally, but 
it didn't.
Comment 1 Martin Worch 2006-02-08 03:59:34 EST
*** Bug 180460 has been marked as a duplicate of this bug. ***
Comment 2 Martin Worch 2006-02-08 04:00:47 EST
*** Bug 180459 has been marked as a duplicate of this bug. ***
Comment 3 Martin Worch 2006-02-08 04:01:27 EST
*** Bug 180458 has been marked as a duplicate of this bug. ***
Comment 4 Martin Worch 2006-02-08 04:02:23 EST
*** Bug 180457 has been marked as a duplicate of this bug. ***
Comment 5 Martin Worch 2006-02-08 04:03:01 EST
*** Bug 180456 has been marked as a duplicate of this bug. ***
Comment 6 Martin Worch 2006-02-08 04:03:40 EST
*** Bug 180455 has been marked as a duplicate of this bug. ***
Comment 7 Martin Worch 2006-02-08 04:04:14 EST
*** Bug 180454 has been marked as a duplicate of this bug. ***
Comment 8 Martin Worch 2006-02-08 04:04:45 EST
*** Bug 180453 has been marked as a duplicate of this bug. ***
Comment 9 Martin Worch 2006-02-08 04:08:09 EST
Created attachment 124362 [details]
the dmesg output in my 2.6.14-1.1656_FC4

mavbe it is useful ...
Comment 10 Martin Worch 2006-02-09 03:55:00 EST
Well, I resolved it for me. It seems that the harware init has some trouble with 
my Microsoft USB Keyboard. After plugging the keyboard into the keyboard and 
mouse PS/2 ports now the kernel boots smoothly.

Comment 11 Dave Jones 2006-09-16 23:11:47 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 12 Dave Jones 2006-10-16 20:21:07 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 13 Dave Jones 2006-11-24 17:57:17 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.